.news-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
  }
  
  .news-item {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  .news-title {
    font-size: 18px;
    font-weight: bold;
  }
  
  .news-description {
    margin-top: 10px;
  }
  
  .news-image {
    max-width: 100%;
    height: auto;
    border-radius: 4px;
  }
  
  .news-date {
    margin-top: 10px;
    color: #888;
  }
  